Subject: Resolving issues to draft-psreq raised during the WG LC

From: Pekka Nikander <[email-masked]>
Date: Fri, 07 Mar 2003 16:43:10 +0200

Thanks to Viday, Bill, Alper, Pekka S., Craig,
Greg, Dave, and others, for your comments during
the WG LC of draft-ietf-send-psreq-01.txt.

I have compiled a list of issues raised during the
WG last call (The list does not include editorial
issues; I'll just adopt those).

The list is available at
http://www.tml.hut.fi/~pnr/SEND/issues.html

Please check that your issues have been accurately
recorded, and please mail me if something is missing.

I will start going through these issues during
the following days so that we would get most of them
resolved before San Francisco.

--Pekka Nikander

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------